type: pages
create: default
template: default
status: all
sortable: true
search: true
limit: 10
layout: table
image:
  query: page.cover.toFile
  back: blue-700
  color: white
  cover: true
headline: Pages en brouillon
empty: Encore aucune page
